<?php

class PaDefault extends CustomPage {
	public function PaDefault(){
		$this->CustomPage();
	}
	public function OnBInitial(){
		$this->sMetaTitle='品牌';
		$this->getUser('1,2,3,4,5,');
		//-- ------ #Option ------ --
		
		
		
	}
	public function OnList(){
		
		
		return 0;
	}



}

?>